    .offset-nav-content {
        position: fixed;
        height: 100%;
        width: 90px;
        background-color: #ffffff;
        right: -90px;
        z-index: 100;
        transition: all .25s ease;
        display: flex;
        flex-direction: column;
        padding: 0px;
    }
    /*
    .offset-nav-content h2 {
        font-size: 1rem;
        margin-top: 60px;
    }
    
    .offset-nav-content h2 span {
        display: block;
        color: #ea7359;
    }
    
    .offset-nav-links {
        margin: 20px auto;
        text-align: center;
    }*/
    
    .offset-nav-links li {
        padding: 8px 0;
        opacity: .9;
        transition: all .3s ease;
    }
    
    .offset-nav-links li:hover {
        opacity: 1;
        transform: scale(1.05);
    }
    /*
    .offset-nav .btn-offset-nav {
        position: absolute;
        right: 0px;
        height: 40px;
        width: 40px;
        border-radius: 10px 0 0 10px;
        z-index: 110;
        top: 70px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .25s ease;
    }
    
    .offset-nav .btn-offset-nav img {
        position: relative;
        z-index: 10;
    }*/

    /*
    
    .offset-nav .btn-offset-nav:after {
        content: '';
        background: url('../images/icons/rounded-corner.svg') no-repeat !important;
        width: 40px;
        height: 140px;
        position: absolute;
        transform: translateY(0px);
        right: -1px;
    }*/
    
    * {
        box-sizing: border-box;
    }
    
    html {
        font-size: 14px;
        min-height: 100%;
    }
    
    body {
        font-family: 'Montserrat', sans-serif;
        -webkit-font-smoothing: antialiased;
        font-weight: 500;
        margin: 0;
        padding: 0;
        background-image: url("../images/icons/linhas-gb.svg");
        background-color: #522D96;
    }

    ::-webkit-scrollbar {
        display: none; /* for Chrome, Safari, and Opera */
      }
    
    input,
    button {
        font-family: 'Montserrat', sans-serif;
        font-size: 1rem;
    }
    
    input::placeholder {
        color: #8287a0;
        font-style: italic;
    }
    /* Reset list styles */
    
    ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    
    /* textos */
    h2,
    label {
        font-size: 1.2rem;
        color: rgb(255, 255, 255);
        display: block;
        font-weight: 400;
        margin: 10px 0 20px;
    }
    
    .container {
        max-width: 680px;
        display: flex;
        margin: 0 auto;
        padding: 0 30px;
        position: relative;
        flex-direction: column;
    }
    
    .offset-nav-content {
        position: fixed;
        height: 100%;
        width: 90px;
        background-color: #ffffff;
        right: -90px;
        z-index: 100;
        transition: all .25s ease;
        display: flex;
        flex-direction: column;
        padding: 15px;
    }
    /*
    .offset-nav-content h2 {
        font-size: 1rem;
        margin-top: 60px;
    }
    
    .offset-nav-content h2 span {
        display: block;
        color: #F05322;
    }*/
    
    .offset-nav-links {
        margin: 20px auto;
        text-align: center;
    }
    
    .offset-nav-links li {
        padding: 8px 0;
        opacity: .9;
        transition: all .3s ease;
    }
    
    .offset-nav-links li:hover {
        opacity: 1;
        transform: scale(1.05);
    }
    
    .offset-nav .btn-offset-nav {
        position: absolute;
        right: 0px;
        height: 0px;
        width: 40px;
        border-radius: 10px 0 0 10px;
        z-index: 110;
        top: 70px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .25s ease;
    }
    
    .offset-nav .btn-offset-nav img {
        position: relative;
        z-index: 10;
    }
    
    .offset-nav .btn-offset-nav:after {
        content: '';
        background: url('../images/rounded-corner.svg') no-repeat;
        width: 40px;
        height: 100px;
        position: absolute;
        transform: translateY(0px);
        right: -1px;
    }
    
    .nav-opened {
        overflow: hidden;
    }
    /**/
    
    .nav-opened .offset-nav-content {
        right: 0;
        box-shadow: 0 0 60px rgba(0, 0, 0, .05)
    }
    
    .nav-opened .btn-offset-nav {
        right: 90px;
    }
    /* Header */
    
    header {
        color: rgb(59, 59, 59);
        padding: 0px 0 0px;
        -ms-flex-align: center;
        align-items: center;
        position: relative;
        overflow: hidden;
        min-height: 250px;
    }
    /* Header circles */
    
    /*
    .circle {
        position: absolute;
        width: 400px;
        height: 250px;
        transform: rotate(-30deg);
        border-radius: 100%;
    }*/ 
    /* Header - User info */
    
    .user-info {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    /*
    .user-info-content {
        margin-left: 15px;
    }
    
    .user-info-image img {
        overflow: hidden;
        border-radius: 100px;
        max-width: 100%;
    }
    
    .user-info-content h1,
    .user-info-content p {
        margin: 0 0 5px;
    }*/

    .user-info-image {
        padding-top: 55px;
    }
    
    .user-info-content h1 {
        font-size: 1.2rem;
    }
    /*link do site*/
    
    .user-info-content a {
        color: #F05322;
        opacity: .7;
        text-decoration: none;
        transition: opacity .3s ease;
    }
    
    .user-info-content a:hover,
    .user-info-content a:focus,
    .user-info-content a:active {
        opacity: 1;
    }
    
    /*.user-info-labels {
        margin-top: 15px;}*/
    
    /*tags sobre a empresa*/
    
    .user-info-labels li {
        color: rgba(0, 0, 0, 0.6);
        display: inline-block;
        margin: 0px 5px 10px 0px;
        font-size: .9rem;
        padding: 3px 5px;
        border: 1px solid rgba(0, 0, 0, 0.2);
        border-radius: 3px;
    }
    /* Categories Navigation */


    /* distancia imagens x botões*/
    
    .nav-categories {
        position: relative;
        margin-top: -80px;
        background: transparent;
    }
    /*Antes dos links*/
    /*
    .nav-categories:before {
        content: '';
        border-radius: 40px 40px 0 0;
        position: absolute;
        width: 100%;
        height: 80px;
        top: 0;
        background-color: #fff;
    } */
    
    .nav-categories .nav-list {
        margin-top: -30px;
        white-space: nowrap;
        min-height: 100px;
        overflow-x: auto;
        padding: 0 20px;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    
    .nav-categories .nav-list::-webkit-scrollbar {
        display: none;
    }
    
    .nav-categories .nav-list .nav-item {
        display: inline-block;
    }
    
    .nav-categories .nav-list button:after {
        content: '';
        position: absolute;
        display: block;
        width: 0;
        height: 3px;
        border-radius: 30px;
        left: 20%;
        bottom: -1.5px;
        background: #ea7359;
        transition: width .3s ease;
    }
    
    .nav-categories .nav-list .active:after {
        width: 60%;
    }
    
    .nav-categories .nav-list button:not(.active) span,
    .nav-categories .nav-list button:not(.active) .icon {
        opacity: .6;
    }
    
    .nav-categories .nav-list .nav-item button {
        position: relative;
        min-width: 100px;
        background: rgb(255, 255, 255);
        border-radius: 12px;
        height: 60px;
        display: flex;
        margin-right: 15px;
        align-items: center;
        padding: 10px 15px;
        box-shadow: 0px 15px 30px rgba(25, 31, 61, 0.1);
        color: #532b98;
        font-size: 1rem;
        font-weight: 600;
        transition: all .3s ease;
    }
    
    .nav-categories .nav-list .nav-item .icon {
        margin-right: 10px;
    }
    
    .icon {
        border-radius: 7px;
        width: 30px;
        height: 30px;
        background: #f6f7fc;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    /* Helpers */
    
    .p-none {
        padding: 0;
    }
    
    .btn-reset {
        cursor: pointer;
        background-color: transparent;
        border: 0;
        outline: 0;
    }
    
    .hide {
        display: contents !important;
    }
    /* Links */
    
    .links {
        display: block;
    }
    
    .links .link-item a {
        display: flex;
        align-items: center;
        text-decoration: none;
        flex: 1;
    }
    
    .links .link-item {
        display: flex;
        justify-content: space-between;
        transition: all .3s ease;
        padding: 15px 0;
    }
    
    .links .link-item.hidden-link {
        height: 0;
        opacity: 0;
        padding: 0;
    }
    
    .links .link-item .icon {
        margin-right: 15px;
        width: 40px;
        height: 40px;
    }
    
    .links .link-item p {
        color: #432556;
        max-width: 80%;
        font-size: 1rem;
        line-height: 1.5em;
        margin: 0;
        transition: all .3s ease;
    }
    
    .links .link-item:hover {
        box-shadow: 0 0 30px rgba(0, 0, 0, .1);
        border-radius: 10px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: -15px;
        margin-right: -15px;
    }
    
    .btn-share {
        padding: 0 15px;
        margin-left: auto;
        opacity: .4;
    }
    
    .btn-share:hover,
    .btn-share:focus {
        opacity: 1;
    }
    
    .btn-share img {
        width: 18px;
    }
    /* Footer */
    
    footer {
        margin: 30px 0 30px;
    }
    
    footer label {
        display: block;
        position: relative;
        overflow: hidden;
    }
    
    footer label:after {
        content: '';
        height: 1px;
        background-color: #532b98;
        opacity: .1;
        width: 100%;
        display: block;
        position: absolute;
        top: calc(50% - 1px);
        margin-left: 210px;
    }
    /* cor do aviaozinho*/
    
    .newsletter .content {
        border-radius: 30px;
        background-color: #361d66;
        display: flex;
        align-items: center;
        padding: 0px;
    }
    

    .newsletter input {
        font-size: 16px;
        height: 45px;
        padding: 20px;
        border-radius: 30px;
        border: 0;
        flex: 1;
        outline: 0;
        color: #2c3319;
    }
    
    .newsletter button {
        width: 55px;
        height: 45px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .form-response {
        height: 200px;
        width: 100%;
        background-color: #FF7846;
        color: #ffffff;
        /* border-radius: 40px 40px 0 0;*/
        padding: 40px 0;
        position: fixed;
        bottom: -200px;
        text-align: center;
        transition: all .2s ease;
    }
    
    .form-response.is-visible {
        bottom: 0;
    }
    
    .form-response h3 {
        color: #fff;
        font-weight: 500;
        margin: 15px 0 5px;
    }
    
    .form-response h2 {
        color: #ffffff;
        font-weight: 600;
        margin: 0;
    }
    
    .form-response .icon {
        border-radius: 12px;
        background-color: rgba(255, 255, 255, .1);
        width: 50px;
        height: 50px;
        margin: auto
    }
    
    .is-loading {
        border: 2px solid #ffffff;
        border-left-color: #FF7846;
        border-radius: 0px;
        width: 24px;
        height: 24px;
        display: block;
        animation: loading .6s infinite linear;
    }
    
    @keyframes loading {
        0% {
            transform: rotate(0);
        }
        100% {
            transform: rotate(360deg);
        }
    }
    
    @keyframes animaCircles {
        from {
            width: 0;
            height: 0;
        }
        to {
            height: 250px;
            width: 400px;
        }
    }
    
    .nav-categories .nav-list .nav-item button {
        padding: 9px !important;
    }
    /*configuracoes do botao*/
    
    .btn {
        color: #ffffff;
        background-color: #FF7846;
        border-radius: 30px;
        padding: 12px 28px;
        border: 2px solid;
        border-color: #FF7846;
        font-size: 16px;
        line-height: 1.70;
        margin:5px 0;
    }
    
    .btn:hover {
        color: #fff;
        background-color: #FF672F;
        border: 2px solid;
        border-color: #FF672F;
    }
    
    .social-links {
        text-align: center;
        padding-top:15px;
    }
    
    .bi {
        color: #FF7846;
        padding: 0em 2em;
        box-sizing: unset;
    }
    
    .social-links-wrapper h2 {
        text-align: center;
    }
    
    .social-links li {
        text-decoration: none;
        display: inline-block;
    }
    /*

    .social {
        padding-top: 10px;

    }

    .fa-twitter,
    .fa-facebook {
        padding-left: 5px;
        padding-right: 5px;
    }

    .social-link {
        margin: -15px;
        font-size: 2rem;
        color: #532b98;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
        padding: 15px;
        line-height: 0;
    }
    
    .social-link:hover {
        color: #452a55;
        opacity: 1;
        -webkit-transform: scale(2);
        transform: scale(2)
    }

    */
    
    footer {
        padding-bottom: 45px
    }
    
    .social-links-wrapper {
        padding-top: 30px
    }
    /* organização dos icones 
    .social-links-wrapper .social-links {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-top: 15px;
    } */
    
    .btn-reset {
        cursor: pointer;
        border: 0;
        outline: 0
    }

    .contato-email{
        padding-top:20px;
    }

    .contato-email p{
        color:#ff7846;
    }

    .contato-email a{
        color:#ff7846;
        text-decoration: none;
    }

    btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
        color: #fff;
        background-color: #ff7846 !important;
        border-color: #ff7846 !important;
    }